{
    "expo": {
        "name": "LSTScanner",
        "slug": "lst-scanner-app",
        "version": "1.0.0",
        "orientation": "portrait",
        "icon": "./assets/icon.png",
        "scheme": "lstscanner",
        "userInterfaceStyle": "automatic",
        "newArchEnabled": true,
        "ios": {
            "supportsTablet": true
        },
        "runtimeVersion": "1.0.0",
        "android": {
            "adaptiveIcon": {
                "backgroundColor": "#E6F4FE",
                "foregroundImage": "./assets/images/android-icon-foreground.png",
                "backgroundImage": "./assets/images/android-icon-background.png",
                "monochromeImage": "./assets/images/android-icon-monochrome.png"
            },
            "package": "com.company.lstscanner",
            "versionCode": 1,
            "runtimeVersion": "1.0.0",
            "edgeToEdgeEnabled": true,
            "predictiveBackGestureEnabled": false
        },
        "web": {
            "output": "static",
            "favicon": "./assets/images/favicon.png"
        },
        "plugins": [
            "expo-router",
            "./plugins/androidCustomizations",
            [
                "expo-splash-screen",
                {
                    "image": "./assets/icon.png",
                    "imageWidth": 200,
                    "resizeMode": "contain",
                    "backgroundColor": "#ffffff",
                    "dark": {
                        "backgroundColor": "#000000"
                    }
                }
            ],
            [
                "expo-build-properties",
                {
                    "android": {
                        "usesCleartextTraffic": true
                    },
                    "ios": {}
                }
            ]
        ],
        "experiments": {
            "typedRoutes": true,
            "reactCompiler": true
        }
    }
}
